Package: org.gradle.authentication.http

## [Java] Interface DigestAuthentication

- org.gradle.authentication.http.DigestAuthentication

- All Superinterfaces:
    Named, Authentication

  Authentication scheme for digest access authentication over HTTP.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Named` | `getName`